@import "~scss/variables";

.sw-cms-el-ext-slider {
    width: 100%;

    .sw-cms-el-ext-slider__title {
        margin: 20px 0;
    }

    .sw-cms-el-ext-slider__content {

        .sw-cms-el-ext-slider__product-holder {
            width: 100%;
            display: grid;
            grid-template-columns: repeat(auto-fit, minmax(185px, 1fr));
            gap: 0 32px;
        }
    }
}
